Subject: bug#13085: 24.3.50; (invalid-function internal--called-interactively-p--get-frame)

From: "Drew Adams" <[email-masked]>
Date: Fri, 7 Dec 2012 12:51:07 -0800

> Sorry, I don't have a recipe.  I have no idea what's going 
> on.  Perhaps Stefan has an idea.  Note that someone else
> reported the same bug (as #13097).

I can consistently get it to happen by, after loading my setup (which uses
byte-compiled files), loading one of the source files *.el whose .elc was
loaded.

But attempts to bifurcate that file to see what might be going on have failed.
It seems unpredictable which portions of the file can trigger the problem.

Without finding some specific bit of code that would also repro the pb outside
my setup, I'm afraid we'll just have to wait for the next build and see if
perhaps that fixes the problem.